## python-selenium 4.8.2+dfsg

=== requirements.txt ===
async-generator==1.10
attrs==21.4.0
certifi==2022.12.07
cffi==1.15.0
cryptography==38.0.3
dataclasses==0.6
debugpy==1.6.0
h11==0.13.0
idna==3.3
importlib-metadata==4.11.3
inflection==0.5.1
iniconfig==1.1.1
more-itertools==8.13.0
multidict==6.0.2
outcome==1.1.0
packaging==21.3
pluggy==1.0.0
py==1.11.0
pycparser==2.21
pyOpenSSL==22.0.0
pyparsing==3.0.8
PySocks==1.7.1
pytest==6.2.5
pytest-instafail==0.4.2
pytest-mock==3.7.0
pytest-trio==0.7.0
sniffio==1.2.0
sortedcontainers==2.4.0
toml==0.10.2
trio==0.20.0
trio-websocket==0.9.2
urllib3[socks]==1.26.9
wsproto==1.1.0
zipp==3.8.0
