## python-selenium 2.2.0

=== debian/changelog ===
python-selenium (2.2.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git
  * [120bd06] debianized (Closes: #626535)

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 30 Jul 2011 20:42:23 +0200
