=== debian/control ===
Source: python-selenium
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python (>= 2.6.6-3), debhelper (>= 8)
Standards-Version: 3.9.2
Section: non-free/python
Homepage: http://code.google.com/p/selenium/
#Vcs-Git: git://git.debian.org/~sagiru-guest/public_git/python-selenium.git
#Vcs-Browser: http://git.debian.org/?p=users/sagiru-guest/python-selenium.git;a=summary
X-Python-Version: >= 2.6

Package: python-selenium
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: python bindings for Selenium
 python-selenium includes the Selenium Python Client Driver and is a python
 language binding for Selenium Remote Control (version 1.0 and 2.0).
 .
 Currently the remote protocol, Firefox/Icedove and Chrome for Selenium 2.0 are
 supported, as well as the Selenium 1.0 bindings. As work will progresses we'll
 add more "native" drivers.
 .
 The python package is downloaded from 
 http://pypi.python.org/packages/source/s/selenium/selenium-2.2.0.tar.gz
