## python-selenium 2.25.0

=== debian/changelog ===
python-selenium (2.25.0-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1036227)

 -- Alex Launi <alex.launi@canonical.com>  Mon, 13 Aug 2012 10:36:41 -0400
