=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-selenium
-Maintainer: Sascha Girrulat <sascha@girrulat.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Girrulat <sascha@girrulat.de>
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python (>= 2.6.6-3), debhelper (>= 8)
 Standards-Version: 3.9.2
