=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 28 Jul 2011 18:28:20 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
