=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/selenium/selenium-(.*)\.tar\.gz
