## python-selenium 2.48.0+dfsg1

=== debian/changelog ===
python-selenium (2.48.0+dfsg1-2) unstable; urgency=medium

  * Lintian fixes:
    changelog should not mention-nmu
    capitalization error in description
    duplicate short description
    build depends on python-dev with no arch any

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 16 Nov 2015 21:45:27 +0100

python-selenium (2.48.0+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 2.48.0+dfsg1

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 05 Nov 2015 10:33:36 +0100

python-selenium (2.48.0-1) unstable; urgency=medium

  * Imported Upstream version 2.48.0
  * Use shared libs from /usr/lib/firefoxdriver

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 01 Nov 2015 00:33:18 +0100

python-selenium (2.47.1+dfsg1-2) unstable; urgency=medium

  * remove superfluous shlibs:Depends from depends
  * Add versioned suggest dependency to firefoxwebdriver
  * Update patches from gbp-pq

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 31 Oct 2015 21:19:01 +0100

python-selenium (2.47.1+dfsg1-1) experimental; urgency=medium

  [ Leo Arias ]
  * Added python3-setuptools as a dependency.

  [ Thomi Richards ]
  * Build python3 packages as well.

  [ Federico Gimenez ]
  * initial patch to move the package to main

  [Sascha Girrulat]
  * Import parts from a patch of Federico Gimenez <fgimenez@canonical.com>
  * Add get-orig-source target to debian/rules
    (Closes: #636677, #729269, #796319)
  * debian/control cleanups 
  * Imported Upstream version 2.47.1+dfsg1
    (Closes: #705460, #659112, #760789 )
  * split off source patches from external patches
  * suggest chromdriver as one of the useable webdriver backends
    (Closes: #700061)
  * Remove x_ignore_nofocus.so

  [ Sascha Girrulat ]
  * Snapshot release 2.47.1+dfsg1-1~1.gbp824c36
  * switch source url from google svn to github
  * fix dversionmangle in debian/watch to compare the dfsg version
  * remove non-free from section (Closes: #770232)
  * use project homepage instead of pypi source page
  * add suggest to firefoxdriver
  * import parts of a patch from Federico Gimenez

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 24 Aug 2015 15:45:01 +0200
