=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 28 Jul 2011 18:28:20 +0200

export DH_VERBOSE=1
export PYBUILD_NAME=selenium
export DH_ALWAYS_EXCLUDE=webdriver.xpi:x_ignore_nofocus.cpython-34m-x86_64-linux-gnu.so:x_ignore_nofocus.x86_64-linux-gnu.so

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

get-orig-source:
	uscan --verbose --force-download
