## python-selenium 2.53.2+dfsg1

=== debian/changelog ===
python-selenium (2.53.2+dfsg1-1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Jan 2017 18:01:16 +0000

python-selenium (2.53.2+dfsg1-1) unstable; urgency=medium

  * Update suggest of firefoxdriver to version 2.53.2

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 05 Jun 2016 22:03:13 +0200

python-selenium (2.53.2+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added debian/gbp.conf.
  * New upstream release (Closes: #816624).
  * Ran wrap-and-sort -t -a.
  * Removed useless python build-depends (there's already python-all).
  * Removed useless X-Python-Version: and X-Python3-Version: fields, as the
    required versions are already available in oldoldstable.
  * Removed required version of python-setuptools (already satisfied in
    oldstable).
  * Bumped Standards-Version to 3.9.8 (no change).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.
  * Removed useless/harmful patch:
    - 0001-add-missing-files-to-SOURCES.txt.patch
    - 0003-Remove-superfluous-pbr-config.patch
    - 0004-changelog-naming.patch
  * Refreshed / rebased patches:
    - 0002-Set-xpi-path-to-usr-lib.patch
    - 0005-Use-x_ignore_nofocus-from-usr-lib-firefoxdriver.patch
  * Fixed README -> README.rst in debian/docs to follow what was done upstream.
  * Fixed debian/compat to 9 (which also didn't match debhelper version in
    Build-Depends).
  * Correctly install upstream changelog using dh_installchangelogs.
  * Do not attempt to package inexistant docs/* folder.
  * Now using HTTPS for VCS URLs.
  * Move chromedriver from Suggests to Recommends, and also makes phantomjs as
    an option, ie: chromedriver | phantomjs (Closes: #805732).
  * Add patch to fix chromedriver's location, thanks to Guido Günther for the
    patch (Closes: #805733).

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jun 2016 10:16:42 +0200
