=== debian/control ===
Source: python-selenium
Section: python
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.seleniumhq.org
Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/python-selenium.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/python-selenium.git

Package: python-selenium
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Recommends: chromedriver | phantomjs
Suggests: firefoxdriver (>= 2.53.2),
Description: Python bindings for Selenium
 Python language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Firefox, Chrome, Internet Explorer,
 PhantomJS), as well as the Remote protocol.
 .
 The webdriver parts itself are not included in this package.

Package: python3-selenium
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: chromedriver | phantomjs
Suggests: firefoxdriver (>= 2.53.2),
Description: Python3 bindings for Selenium
 Python3 language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Firefox, Chrome, Internet Explorer,
 PhantomJS), as well as the Remote protocol.
 .
 The webdriver parts itself are not included in this package.
