=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,8 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_installchangelogs:
+	dh_installchangelogs py/CHANGES
+
 get-orig-source:
 	uscan --verbose --force-download
