## python-selenium 3.8.0%2Bdfsg1

=== debian/changelog ===
python-selenium (3.8.0+dfsg1-3) unstable; urgency=medium

  * Shorten NEWS and move the content to README.Debian

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 03 Feb 2018 23:17:54 +0100

python-selenium (3.8.0+dfsg1-2) unstable; urgency=medium

  * Add newsfile to ease the handling with geckodriver.

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 12 Dec 2017 09:56:04 +0100

python-selenium (3.8.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.8.0+dfsg1 (Closes: #883073)
  * Use https for debian watch
  * Update standards version
  * Rename old style config section
  * Update exludes to new package structure
  * Remove minimized javascript files from upstream code
  * Update patches to reflect upstream changes
  * Update changelog path to reflect upstream changes
  * Update package suggestions
  * Add patch file to readd unminimized javascript code

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 09 Dec 2017 23:15:28 +0100

python-selenium (2.53.2+dfsg1-2) unstable; urgency=medium

  * Add chromium-driver to recommends (Closes: #855353)
  * Update chromedriver binary location (Closes: #854732)

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 20 Feb 2017 11:05:02 +0100
