=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs py/CHANGES
+	dh_installchangelogs CHANGES
 
 get-orig-source:
 	uscan --verbose --force-download
