## python-selenium 3.8.0+dfsg1

=== debian/changelog ===
python-selenium (3.8.0+dfsg1-3~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 04 Feb 2018 17:31:40 +0000
