## python-selenium 3.14.1%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
-
-get-orig-source:
-	uscan --verbose --force-download
