## python-selenium 3.14.1+dfsg1

=== debian/changelog ===
python-selenium (3.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.14.1+dfsg1
  * Bump Standarts-Version to 4.2.1
  * Add dependency to python[3]-urllib3
  * Update dependency to the related firefoxdriver

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 16 Oct 2018 16:13:17 +0200
