## python-selenium 4.0.0~a1+dfsg1

=== debian/changelog ===
python-selenium (4.0.0~a1+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2019 11:12:17 -0400

python-selenium (4.0.0~a1+dfsg1-1) unstable; urgency=medium

  * Remove python2 dependencies (Closes: #938161)
  * New upstream version 4.0.0~a1+dfsg1
  * Remove dependencies and patches related to firefoxdriver (Closes: #93939)
  * Use cromium driver from path environment
  * Update deminimized js code from upstream
  * Remove unused lintian overrides

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 10 Sep 2019 11:25:42 +0200
