=== debian/control ===
Source: python-selenium
Section: python
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-urllib3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.4.0
Homepage: http://www.seleniumhq.org
Vcs-Git: https://salsa.debian.org/sagiru-guest/python-selenium.git
Vcs-Browser: https://salsa.debian.org/sagiru-guest/python-selenium

Package: python3-selenium
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-urllib3,
Recommends: chromium-driver | chromedriver | phantomjs
Description: Python3 bindings for Selenium
 Python3 language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Firefox, Chrome, Internet Explorer,
 PhantomJS), as well as the Remote protocol.
 .
 The webdriver parts itself are not included in this package.
