=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DH_ALWAYS_EXCLUDE=webdriver.xpi:x_ignore_nofocus.cpython-34m-x86_64-linux-gnu.so:x_ignore_nofocus.x86_64-linux-gnu.so
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
