## python-selenium 4.8.2+dfsg

=== debian/changelog ===
python-selenium (4.8.2+dfsg-1) unstable; urgency=medium

  * [8e56110] New upstream version 4.8.2+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Feb 2023 20:12:51 +0100

python-selenium (4.8.1+dfsg-1) unstable; urgency=medium

  * [019f242] New upstream version 4.8.1+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Feb 2023 11:48:54 +0100

python-selenium (4.8.0+dfsg-1) unstable; urgency=medium

  * [3c1c4b1] New upstream version 4.8.0+dfsg
  * [2f824f7] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [f0b64a0] d/control: Move to dh-sequence*, add BuildProfileSpecs
  * [7067e82] d/rules: Remove --with option from default target
  * [eda9013] autopkgtest: Drop @builddeps@ and set python3-pytest
  * [5139a39] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Jan 2023 11:51:31 +0100

python-selenium (4.7.2+dfsg-1) unstable; urgency=medium

  * [7ed28d7] d/watch: Tune watch magic again
  * [b1d3c67] New upstream version 4.7.2+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 04 Dec 2022 17:31:47 +0100

python-selenium (4.6.0+dfsg-1) unstable; urgency=medium

  * [1b4b674] d/gbp.conf: Filter out occurrences of 'rust' folders too
  * [38a744c] New upstream version 4.6.0+dfsg
  * [15f3303] Rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 06 Nov 2022 08:34:44 +0100

python-selenium (4.5.0+dfsg-1) unstable; urgency=medium

  * [450ad89] CI: Remove doubled entry lines
  * [16bea8d] d/watch: Look out also for versions without -python
  * [16c631a] New upstream version 4.5.0+dfsg
  * [b40c0a3] autopkgtest: Add --no-sandbox as we run headless

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Oct 2022 20:26:18 +0200

python-selenium (4.4.2+dfsg-2) unstable; urgency=medium

  * Source only upload
  * [8808fd1] autopktest: Limit test-chromium to few architectures

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Oct 2022 08:02:38 +0200

python-selenium (4.4.2+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

  [ Carsten Schoenert ]
  * [676a5d2] d/watch: Update file to version 4
    Rewrite the watch logic to monitor the git tags on the GitHub site.
    (Closes: #1019167)
  * [5beaac8] d/gbp.conf: Adjust config with [import-orig] section
    Use import-orig together with postunpack hook to repackage the upstream
    data before importing source data.
  * [aea0805] New upstream version 4.4.2+dfsg
  * [4c0f9f1] d/copyright: Update content and data
  * [e02b4d5] d/README.source: Update information about source
    Update the section about importing new source tarballs, also explain the
    usage of git-buildpackage as preferred tool for Debian packaging.
  * [93245a8] d/control: Update Standards-Version to 4.6.1
  * [45d111f] d/control: Running wrap-and-sort -ast
  * [53c22b3] d/control: Split off Build-Dep-Indep and add new deps
  * [3d5d0f1] python-selenium-doc: Add extra documentation package
  * [094a010] d/control: Update python3-selenium package description
  * [8ceba87] d/rules: Turn off verbose mode
  * [54f0faa] d/control: Remove non existing packages from Recommends
  * [72a813b] Rebuild patch queue from patch-queue branch
    Added patches:
    pytest-Ignore-trio_mode-for-now.patch
    tests-Ignore-WEBDRIVER-and-HTML_ROOT-variables.patch
    Renamed patch:
    0004-Readd-unmininmized-javascript-code.patch
    -> Readd-unmininmized-javascript-code.patch
  * [28440a2] d/rules: Add target override_dh_auto_test
  * [ed25dbe] d/control: Adding entry Rules-Requires-Root: no
  * [851b91a] d/u/metadata: Add some more project metadata
  * [18f98b6] autopkgtest: Add initial setup
  * [f3905af] d/py3dist-overrides: Adding override for trio_websocket
  * [e7049d5] d/copyright: Add copyright information about myself
  * [780da95] d/control: Add myself as uploader

  [ Johannes Schauer Marin Rodrigues ]
  * [2b92fc2] autopkgtest: Add Chrome webdriver testing
    (Closes: #923929)
  * [0d74bbc] d/salsa-ci.yml: Adding Yaml CI control data for Salsa

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Oct 2022 09:07:58 +0200
