## python-selenium 4.8.3%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=selenium
export DH_ALWAYS_EXCLUDE=webdriver.xpi:x_ignore_nofocus.cpython-34m-x86_64-linux-gnu.so:x_ignore_nofocus.x86_64-linux-gnu.so

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/source $(CURDIR)/debian/python-selenium-doc/usr/share/doc/python-selenium-doc/html
	dh_sphinxdoc
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_auto_test:
	# The unit tests need to get called this way. But,... there is some issue
	# with the threading which is used inside the unit tests comes to play.
	# The test calling isn't getting unlocked and got blocked for ever. This
	# needs further investigation. We do the unit tests within the autopktest
	# any way.
	#dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
