## python-selenium 4.8.3+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 attrs==21.4.0
 certifi==2022.12.07
 cffi==1.15.0
-cryptography==38.0.3
+cryptography==39.0.1
 dataclasses==0.6
 debugpy==1.6.0
 h11==0.13.0
