=== debian/changelog ===
python-selenium (4.8.3+dfsg-1) unstable; urgency=medium

  * [9118276] New upstream version 4.8.3+dfsg
  * [5bb3ae9] debian/: Move d/docs to d/python-selenium-doc.links

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 29 Mar 2023 12:14:56 +0200
