=== debian/control ===
Source: python-selenium
Section: python
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
Build-Depends-Indep:
 python3-certifi,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-urllib3,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://www.seleniumhq.org
Vcs-Git: https://salsa.debian.org/sagiru-guest/python-selenium.git
Vcs-Browser: https://salsa.debian.org/sagiru-guest/python-selenium

Package: python-selenium-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Python3 bindings for Selenium (Documentation)
 Python3 language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Chrome, Chromium, Edge, Firefox,
 Internet Explorer and Safari), as well as the Remote protocol.
 .
 This package installs the documentation for the library.

Package: python3-selenium
Architecture: all
Depends:
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 chromium-driver,
Description: Python3 bindings for Selenium
 Python3 language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Chrome, Chromium, Edge, Firefox,
 Internet Explorer and Safari), as well as the Remote protocol.
 .
 The webdriver parts itself are not included in this package.
