## python-selenium 4.10.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -20,15 +20,15 @@
 pyOpenSSL==22.0.0
 pyparsing==3.0.8
 PySocks==1.7.1
-pytest==6.2.5
+pytest==7.2.0
 pytest-instafail==0.4.2
-pytest-mock==3.7.0
-pytest-trio==0.7.0
+pytest-mock==3.10.0
+pytest-trio==0.8.0
 sniffio==1.2.0
 sortedcontainers==2.4.0
 toml==0.10.2
-trio==0.20.0
+trio>=0.20.0
 trio-websocket==0.9.2
-urllib3[socks]==1.26.9
+urllib3[socks]==2.0.2
 wsproto==1.1.0
 zipp==3.8.0
