=== debian/changelog ===
python-selenium (4.11.2+dfsg-1) unstable; urgency=medium

  * [b424e01] Revert "d/watch: Use @ANY_VERSION@ for package version"
  * [5cfa193] d/watch: Tune watch logic once more
  * [cfce316] New upstream version 4.11.2+dfsg
  * [a042fea] Rebuild patch queue from patch-queue branch
    Added patches:
    ElementScrollBehavior-fix-for-ie-options.patch
    fixed-Enum-issue-in-ie-options.patch
  * [d4e5968] d/copyright: Update information about documentation
  * [25eae52] autopkgtest: Set path to chromdriver binary

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Aug 2023 20:56:46 +0200

python-selenium (4.10.0+dfsg-1) unstable; urgency=medium

  * [d9c4a0f] d/watch: Use @ANY_VERSION@ for package version
  * [40d562a] d/gbp.conf: Expand postunpack command
    (Closes: #1029236)
  * [3d43c55] New upstream version 4.10.0+dfsg
  * [a2a85bd] d/control: Add Built-Using to -doc package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jun 2023 08:11:57 +0200

python-selenium (4.9.1+dfsg-1) unstable; urgency=medium

  * [2ffcff8] New upstream version 4.9.1+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 May 2023 14:49:50 +0200

python-selenium (4.9.0+dfsg-1) unstable; urgency=medium

  * [02f43ba] New upstream version 4.9.0+dfsg
  * [e4e1dcd] Use a not so usual port for chromium test
    Use port 8088 instead of 8000, the port 8000 might be in use already by
    some other process.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Apr 2023 13:02:57 +0200
