## python-selenium 4.12.0+dfsg

=== debian/changelog ===
python-selenium (4.12.0+dfsg-1) unstable; urgency=medium

  * [bd839ea] New upstream version 4.12.0+dfsg
  * [6cc97b7] Rebuild patch queue from patch-queue branch
    Removed patches (fixed upstream)
    ElementScrollBehavior-fix-for-ie-options.patch
    fixed-Enum-issue-in-ie-options.patch
  * [5b22b76] d/README.Debian: Add section about the Selenium Manager
  * [25b0d5f] d/NEWS moved to d/python-selenium.NEWS
    (Closes: #1050378)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 01 Sep 2023 22:18:33 +0530
