## python-selenium 4.15.2%2Bdfsg

=== requirements.txt ===
async-generator==1.10
attrs==23.1.0
certifi==2023.7.22
cffi==1.16.0
cryptography==41.0.3
dataclasses==0.6
debugpy==1.8.0
h11==0.14.0
idna==3.4
importlib-metadata==6.8.0
inflection==0.5.1
iniconfig==2.0.0
more-itertools==10.1.0
multidict==6.0.2
outcome==1.3.0
packaging==23.2
pluggy==1.3.0
py==1.11.0
pycparser==2.21
pyOpenSSL==22.0.0
pyparsing==3.1.1
PySocks==1.7.1
pytest==7.4.2
pytest-instafail==0.5.0
pytest-mock==3.12.0
pytest-trio==0.8.0
sniffio==1.2.0
sortedcontainers==2.4.0
toml==0.10.2
trio>=0.20.0
trio-websocket==0.9.2
urllib3[socks]==2.0.7
wsproto==1.2.0
zipp==3.17.0
