## python-selenium 4.15.2+dfsg

=== debian/changelog ===
python-selenium (4.15.2+dfsg-1) unstable; urgency=medium

  * [5687314] New upstream version 4.15.2+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 13:36:47 +0000

python-selenium (4.14.0+dfsg-1) unstable; urgency=medium

  * [61c1592] New upstream version 4.14.0+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Oct 2023 19:46:12 +0200

python-selenium (4.13.0-1) unstable; urgency=medium

  * [c01f83b] d/watch: Add compression type
  * [4919f67] New upstream version 4.13.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Oct 2023 10:12:03 +0200

python-selenium (4.12.0+dfsg-2) unstable; urgency=medium

  * [f161db3] autopkgtest: Try to make test more robust
  * [e140e24] README.Debian: Move to d/python3-selenium.README.Debian
  * [48bc31a] python-selenium.NEWS: Move to d/python3-selenium.NEWS
  * [5b7fcdb] d/watch: Adjust watch logic again
  * [d19a93f] d/p-s.README.Debian: Correct small spelling issues

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Sep 2023 15:12:49 +0530
