=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Multi-Arch: foreign
 Description: Python3 bindings for Selenium (Documentation)
  Python3 language bindings for Selenium WebDriver.
