## python-selenium 4.18.1+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 attrs==23.1.0
 certifi==2023.7.22
 cffi==1.16.0
-cryptography==41.0.3
+cryptography==41.0.4
 dataclasses==0.6
 debugpy==1.8.0
 h11==0.14.0
@@ -24,11 +24,13 @@
 pytest-instafail==0.5.0
 pytest-mock==3.12.0
 pytest-trio==0.8.0
-sniffio==1.2.0
+sniffio==1.3.0
 sortedcontainers==2.4.0
 toml==0.10.2
-trio>=0.20.0
+trio>=0.20.2
 trio-websocket==0.9.2
+twine==4.0.2
+typing_extensions==4.9.0
 urllib3[socks]==2.0.7
 wsproto==1.2.0
 zipp==3.17.0
