=== debian/changelog ===
python-selenium (4.18.1+dfsg-1) unstable; urgency=medium

  * [1d3488f] New upstream version 4.18.1+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Feb 2024 17:32:53 +0100

python-selenium (4.17.2+dfsg-1) unstable; urgency=medium

  * [ae45cad] New upstream version 4.17.2+dfsg
  * [8165d19] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Remove-non-exsting-modules.patch
  * [1b981b3] d/control: Add python3-typing-extensions to B-D
  * [1824469] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Jan 2024 18:23:28 +0100

python-selenium (4.16.0+dfsg-1) unstable; urgency=medium

  * [ef4a886] New upstream version 4.16.0+dfsg
  * [8664b95] d/control: Use GitHub project site in Homepage

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Dec 2023 06:29:51 +0100
