=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-typing-extensions <!nodoc>,
  python3-urllib3,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Homepage: https://www.seleniumhq.org
+Homepage: https://github.com/SeleniumHQ/selenium/
 Vcs-Git: https://salsa.debian.org/sagiru-guest/python-selenium.git
 Vcs-Browser: https://salsa.debian.org/sagiru-guest/python-selenium
