=== debian/watch ===
version=4

opts="pgpmode=none, \
      compression=gz, \
      mode=git, \
      repacksuffix=+dfsg, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//, \
      uversionmangle=s/-python$//" \
https://github.com/SeleniumHQ/selenium.git \
      refs/tags/selenium-(\d+\.\d+\.\d|\d+\.\d+\.\d-python)
