## python-selenium 4.22.0+dfsg

=== docs/requirements.txt ===
Jinja2==3.1.4
Sphinx==1.8.2
