=== debian/changelog ===
python-selenium (4.22.0+dfsg-1) unstable; urgency=medium

  * [c8cb180] New upstream version 4.22.0+dfsg
  * [aa34e76] Rebuild patch queue from patch-queue branch
    Added patch:
    add-missing-dependency-on-websocket-client.patch
    Updated patch:
    docs-Remove-non-exsting-modules.patch
  * [78bbbef] d/control: Add new needed build dependency
  * [d0743c1] d/rules: Remove folder .mypy_cache in dh_clean call

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 08 Jul 2024 07:56:48 +0200

python-selenium (4.21.0+dfsg-1) unstable; urgency=medium

  * [e1134bd] d/gbp.conf: Filter out one more folder
  * [34f5348] d/copyright: Add excluded folder here too
  * [0c4d67c] New upstream version 4.21.0+dfsg
  * [fe1b65b] d/rules: Add build date data to -doc build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 May 2024 11:03:42 +0200

python-selenium (4.20.0+dfsg-1) unstable; urgency=medium

  * [f0bde41] New upstream version 4.20.0+dfsg
  * [9bffeb9] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [4ea7606] d/control: Suggest python-selenium-doc in python3-selenium

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 07:59:50 +0200

python-selenium (4.19.0+dfsg-1) unstable; urgency=medium

  * [c427f0f] New upstream version 4.19.0+dfsg
  * [521e2b7] Rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 01 Apr 2024 19:08:18 +0200
