=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nodoc>,
  python3-urllib3,
+ python3-websocket <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/SeleniumHQ/selenium/
 Vcs-Git: https://salsa.debian.org/sagiru-guest/python-selenium.git
 Vcs-Browser: https://salsa.debian.org/sagiru-guest/python-selenium
@@ -49,6 +50,8 @@
  ${python3:Depends},
 Recommends:
  chromium-driver,
+Suggests:
+ python-selenium-doc,
 Description: Python3 bindings for Selenium
  Python3 language bindings for Selenium WebDriver.
  .
