## python-selenium 4.23.0+dfsg

=== requirements.txt ===
async-generator==1.10
attrs==23.2.0
certifi==2023.11.17
cffi==1.16.0
cryptography==42.0.7
debugpy==1.8.1
h11==0.14.0
idna==3.7
importlib-metadata==6.8.0
inflection==0.5.1
iniconfig==2.0.0
more-itertools==10.1.0
multidict==6.0.5
outcome==1.3.0
packaging==23.2
pluggy==1.3.0
py==1.11.0
pycparser==2.21
pyOpenSSL==22.0.0
pyparsing==3.1.2
PySocks==1.7.1
pytest==7.4.4
pytest-instafail==0.5.0
pytest-mock==3.12.0
pytest-trio==0.8.0
sniffio==1.3.1
sortedcontainers==2.4.0
toml==0.10.2
trio>=0.20.2
trio-websocket==0.9.2
twine==4.0.2
typing_extensions==4.9.0
urllib3[socks]==2.0.7
websocket-client==1.8.0
wsproto==1.2.0
zipp==3.17.0
