=== debian/changelog ===
python-selenium (4.23.0+dfsg-1) unstable; urgency=medium

  * [5bd7a38] New upstream version 4.23.0+dfsg
  * [d1a5b28] Rebuild patch queue from patch-queue branch
    Added patch:
    setup.py-Ignore-rest_extension-requirement.patch
    Removed patches (included upstream):
    Add-missing-dependency-on-websocket-client.patch
    docs-Remove-non-exsting-modules.patch
  * [77be58e] d/control: Use pybuild-plugin-pyproject in B-D
  * [dacf7bc] d/control: Drop field Built-Using in p-selenium-doc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jul 2024 14:56:09 +0900
