=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
+ pybuild-plugin-pyproject, 
  python3-certifi,
  python3-pytest <!nocheck>,
  python3-setuptools,
@@ -30,8 +31,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Built-Using:
- ${sphinxdoc:Built-Using},
 Multi-Arch: foreign
 Description: Python3 bindings for Selenium (Documentation)
  Python3 language bindings for Selenium WebDriver.
