=== docs/requirements.txt ===
Jinja2==3.1.4
Sphinx==7.1.2
