=== debian/changelog ===
python-selenium (4.24.4+dfsg-1) unstable; urgency=medium

  * [6a2ecd9] New upstream version 4.24.4+dfsg
  * [770fb47] Rebuild patch queue from patch-queue branch
    Updated patch:
    pytest-Ignore-trio_mode-for-now.patch
  * [f006af7] autopkgtest: Update setup due dropped file pytest.ini

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Sep 2024 08:36:53 +0200
