=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- pybuild-plugin-pyproject, 
+ pybuild-plugin-pyproject,
  python3-certifi,
  python3-pytest <!nocheck>,
  python3-setuptools,
