=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,24 @@
 
 #export DH_VERBOSE = 1
 
+include /usr/share/dpkg/pkg-info.mk
+
 export PYBUILD_NAME=selenium
 export DH_ALWAYS_EXCLUDE=webdriver.xpi:x_ignore_nofocus.cpython-34m-x86_64-linux-gnu.so:x_ignore_nofocus.x86_64-linux-gnu.so
+
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
+SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
+
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html -N docs/source $(CURDIR)/debian/python-selenium-doc/usr/share/doc/python-selenium-doc/html
+	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) docs/source $(CURDIR)/debian/python-selenium-doc/usr/share/doc/python-selenium-doc/html
 	dh_sphinxdoc
 endif
