## python-selenium 4.24.4+dfsg

=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-pytest,
 @,
Restrictions: allow-stderr

Tests: test-chromium
Depends:
 chromium-driver,
 chromium-sandbox,
 python3-certifi,
 @,
Restrictions: allow-stderr
Architecture: amd64 arm64 armhf i386
